@charset "UTF-8";
body {
   	width: 980px;
    position: absolute;
    top: 0px;
    left: 50%;
	padding: 0;
	margin-top: 0;
    margin-left: -490px;
	background-image: url("images/header_strip.png");
	background-color: #d6b9a3;
	background-repeat: repeat-x;
  /* adjust width as needed */
}
p {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: .5em;
	margin-left: 0;
}
i {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
	line-height: 12pt;
	font-style: italic;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: .5em;
	margin-left: 0;
}
p.footer {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
	color: #EEEEEE;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
}
p.other_website {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
	line-height: 10.5pt;
	color: #6e2600;
}
h1 {
	font-size: 12pt;
	font-weight: bold;
	line-height: 13.5pt;
	color: #6e2600;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
h2 {
	font-size: 11pt;
	font-weight: bold;
	line-height: 13.5pt;
	color: #6e2600;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
h3 {
	font-size: 10pt;
	font-weight: bold;
	line-height: 13.5pt;
	color: #6e2600;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
h4 {
	font-size: 10pt;
	font-weight: bold;
	line-height: 12pt;
	color: #ed1c24;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: 0.5em;
	margin-left: 0;
	font-family: Arial, Helvetica, Verdana, sans-serif;
}
td {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 8pt;
	line-height: 12pt; 
	text-align: center;
}
th {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 8pt;
	font-weight: bold;
	line-height: 12pt;
	text-align: center;
	color:white;
	background-color:#399248;
}
#pricelist {
	width:100%;
	background-color:#cee9c0;
}
.alt {
	background-color: #f3ffed;
	border: 0px;
}
#apDiv1 {
	position:absolute;
	z-index:1;
	right: 0px;
	top: 20px;
}
#apDiv2 {
	position:absolute;
	z-index:2;
	right: 0px;
	top: 63px;
}
#apDiv3 {
	position:absolute;
	z-index:3;
	left: 0px;
	top: 38px;
}
.style1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #b30033;
	font-size: 9pt;
	line-height: 11pt;
}
#apDiv4 {
	position:absolute;
	z-index:4;
	left: 0px;
	top: 128px;
}
#apDiv5 {
	position:absolute;
	z-index:5;
	right: 3px;
	top: 140px;
}
#apDiv6 {
	position:absolute;
	z-index:6;
	left: 43px;
	top: 158px;
}
#apDiv7 {
	position:absolute;
	z-index:7;
	width: 700px;
	left: 43px;
	top: 585px;
}
#apDiv8 {
	position:absolute;
	width:750px;
	height:1000px;
	z-index:8;
	left: 18px;
	top: 158px;
}
#apDiv9 {
	position:absolute;
	width:750px;
	z-index:9;
	left: 18px;
	top: 158px;
}
#apDiv10 {
	position:absolute;
	width:690px;
	height:800px;
	z-index:10;
	left: 90px;
	top: 178px;
}
#apDiv11 {
	position:absolute;
	width:787px;
	z-index:11;
	left: 0px;
	top: 138px;
}
#apDiv12 {
	position:absolute;
	z-index:13;
	left: 90px;
	top: 148px;
}
#apDiv13 {
	position:absolute;
	width:787px;
	z-index:11;
	left: 0px;
	top: 113px;
}
#apDiv14 {
	position:absolute;
	z-index:7;
	width: 650px;
	left: 80px;
	top: 183px;
}
#apDiv15 {
	position:absolute;
	z-index:15;
	width: 181px;
	right: 0px;
	top: 973px;
}
#apDiv16 {
	position:absolute;
	z-index:5;
	left: 43px;
	top: 158px;
}
.list {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: .5em;
	margin-left: 0;
}
.style1 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 12pt;
	letter-spacing: normal;
}
.style2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	line-height: 12pt;
	letter-spacing: normal;
}
.style3 {
	border-style:none;
}
.style10 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
}
a:link {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #ffbc6e;
	text-decoration: underline;
	font-weight: bold;
}
a:visited {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #6e2600;
	text-decoration: underline;
	font-weight: bold;
}
a:hover {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #e05524;
	text-decoration: underline;
	font-weight: bold;
}
a.p_link:link {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #6e2600;
	text-decoration: underline;
	font-weight: bold;
}
a.p_link:visited {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #6e2600;
	text-decoration: underline;
	font-weight: bold;
}
a.p_link:hover {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #ffbc6e;
	text-decoration: underline;
	font-weight: bold;
}
a.h_link:link {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #bb0028;
	text-decoration: underline;
	font-weight: bold;
}
a.h_link:visited {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #bb0028;
	text-decoration: underline;
	font-weight: bold;
}
a.h_link:hover {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #ed6b70;
	text-decoration: underline;
	font-weight: bold;
}
a.menu:link {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.menu:visited {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
a.menu:hover {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9pt;
	color: #FFFFFF;
	text-decoration: underline;
	font-weight: bold;
}
a.horiz_menu:link {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #6e2600;
	text-decoration: none;
	font-weight: normal;
}
a.horiz_menu:visited {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #6e2600;
	text-decoration: none;
	font-weight: normal;
}
a.horiz_menu:hover {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	color: #e05524;
	text-decoration: none;
	font-weight: normal;
}
ul {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	margin-top: 1em;
	margin-right: 0px;
	padding-left: 30px;
	margin-bottom: 1em;
	margin-left: 0px;
}
li {
	margin-bottom: 4pt;
}
legend {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}
.image_info {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 8.5pt;
	line-height: 10pt;
	color: #6e2600;
}
.table_page_body2{
	background-color: #FFFFFF;
	width: 100%;
	border-width: 0px;
}
.standard_text {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 10pt;
	line-height: 12pt;
	padding: 0;
	margin-top: 0;
	margin-right: 0;
	margin-bottom: .5em;
	margin-left: 0;
	padding-left: 20px;
}
.content_table
  {
	border-color: #6e2600;
	border-style: solid;
	border-width: 0px;
	background-color: #FFFFFF;
	height: 450px;
}
.image_info_img_only {
	background-color: #F3F0E1;
}
.image_info_img_only_b {
	background-color: #FFFFFF;
}
.image_info2 {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	color: #6D2406;
	background-color: #F3F0E1;	
}
.img2 {
	border-style: outset;
	border-width: 0px;
	border-color: #6e2600;
}
.promo_text {
	font-family: Arial, Helvetica, Verdana, sans-serif;
	font-size: 9.5pt;
	text-align: center;
	font-weight: normal;
	color: #000000;
}
.format_footer {
	background-color: #c86a34;
	height: 8px;
}